KBRUCH(1)

NAME
kbruch - Aprender a calcular com frações

SYNOPSIS

kbruch [Opções genéricas do KDE] [Opções genéricas do Qt]

DESCRIçãO

O KBruch é um pequeno programa para praticar cálculos com frações. Estão disponíveis vários exercícios para este fim. O programa verifica os dados introduzidos e fornece um resultado.

VEJA TAMBéM

A documentação mais detalhada para o usuário está disponível em help:/kbruch (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/kbruch).

Também existe mais informações disponível no site do kde-edu: http://edu.kde.org/kbruch/

AUTORES

O KBruch foi escrito por Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.